[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-System-Settings-Category=network-and-connectivity
X-KDE-System-Settings-Parent-Category=general
X-KDE-Weight=150
Icon=preferences-system-network

Name=Network & Connectivity
Name[ar]=الشبكة والاتصال
Name[be@latin]=Sietka j spałučeńni
Name[bg]=Интернет и мрежа
Name[bn_IN]=নেটওয়ার্ক ও সংযোগ
Name[ca]=Xarxa i connectivitat
Name[ca@valencia]=Xarxa i connectivitat
Name[cs]=Síť a připojení
Name[da]=Netværk og forbindelse
Name[de]=Netzwerk & Verbindungen
Name[el]=Δίκτυο & συνδεσιμότητα
Name[eo]=Reto kaj konekteco
Name[es]=Red y conectividad
Name[et]=Võrk
Name[eu]=Sarea eta konektibitatea
Name[fa]=شبکه و اتصال
Name[fi]=Verkko ja yhteydet
Name[fr]=Réseau & Connectivité
Name[fy]=Netwurk & ferbinings
Name[ga]=Líonra agus Comhcheangailteacht
Name[gl]=Rede e conectividade
Name[gu]=નેટવર્ક અને જોડાણ
Name[he]=רשת וקישוריות
Name[hi]=नेटवर्क व कनेक्टिविटी
Name[hne]=नेटवर्क अउ कनेक्टिविटी
Name[hu]=Hálózat
Name[is]=Net og tengjanleiki
Name[it]=Rete e connettività
Name[ja]=ネットワークと接続
Name[kk]=Желі & Байланыс
Name[km]=បណ្តាញ និង​ការតភ្ជាប់ 
Name[kn]=ಜಾಲಬಂಧ ಮತ್ತು ಸಂಪರ್ಕ (&ಸ)
Name[ko]=네트워크와 연결
Name[ku]=Tor & Girêdan
Name[lt]=Tinklas ir prisijungimai
Name[lv]=Tīkls un savienojumi
Name[mai]=नेटवर्क आ कनेक्टिविटी
Name[mk]=Мрежи и поврзување
Name[ml]=ശൃംഖലയും ബന്ധവും
Name[mr]=संजाळ व जुळवणी
Name[nb]=Nettverk og tilkoblinger
Name[nds]=Nettwark un Verbinnen
Name[ne]=सञ्जाल र जडान
Name[nl]=Netwerk en connectiviteit
Name[nn]=Nettverk og samband
Name[or]=ନେଟୱର୍କ ଏବଂ ସଂଯୋଜକତା
Name[pa]=ਨੈੱਟਵਰਕ ਅਤੇ ਕੁਨੈਕਟਵਿਟੀ
Name[pl]=Sieć i połączenia
Name[pt]=Rede e Conectividade
Name[pt_BR]=Rede & conectividade
Name[ro]=Rețea și conectivitate
Name[ru]=Сеть и Интернет
Name[se]=Fierpmádat ja gullahallan
Name[si]=ජාලය සහ සම්බන්ධතාවය
Name[sk]=Sieť a konektivita
Name[sl]=Omrežje in povezljivost
Name[sr]=Мрежа и повезивост
Name[sr@latin]=Mreža i povezivost
Name[sv]=Nätverk och anslutningar
Name[te]=నెట్వర్‍క్   & అనుసంధానం
Name[tg]=Пайвастшавӣ ва Интернет
Name[th]=เครือข่ายและการเชื่อมต่อ
Name[tr]=Ağ ve Bağlanılabilirlik
Name[uk]=Мережа і з'єднання
Name[wa]=Rantoele eyet raloyaedje
Name[x-test]=xxNetwork & Connectivityxx
Name[zh_CN]=网络和连接
Name[zh_TW]=網路連線
